/* RTREE CSS */

body {
    font-family: 'Fibel Nord', sans-serif;
    margin: 80px 0;
    font-size: 20px;
} 

div {
    text-align: center;
    width: 40%;
    margin: auto;
    padding: 0px;
}

a {
    text-decoration: none;
    color: inherit;
}

/***** CLASSI *****/

.titoloSezione {
    border: none;
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: bold;
}

.testo {
    margin-bottom: 60px;
}

.bottone {
    width: 200px;
    border: 1px solid black;
    padding: 10px;
}